.season_switcher_content {
    position: relative;
}

.season_switcher .dropdown {
    right: 2px;
    top: 2px;
    width: 50px !important;
}

.round {
    margin-bottom: 2px;
}

.round dt,
.round dd {
    float: left;
    height: 18px;
    line-height: 18px;
    margin-left: 2px;
    text-align: center;
}

.round dd {
    margin-top: 2px;
}

.round dd.team,
.round dd.name,
.round dd.junior,
.round dd.note {
    box-sizing: border-box;
    padding-left: 3px;
    text-align: left;
}

.round span:before {
    margin-right: 3px;
}

.round .pick,
.round .pick-rnd {
    clear: left;
    font-weight: bold;
    margin-left: 0;
}
.round .pick {
    width: 47px;
}
.round .pick-rnd {
    width: 20px;
}
.round .pick-ov {
    width: 25px;
}

.round .team {
    width: 50px;
}

.round .height,
.round .weight {
    width: 40px;
}

.round .note {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 200px;
}

/* Respond */
@media only screen and (min-width: 785px) {
    .round .name {
        width: calc((100% - 389px) * 0.45);
    }

    .round .junior {
        width: calc((100% - 389px) * 0.55);
    }
}

@media only screen and (max-width: 784px) {
    .round dt.note,
    .round dd.note.none,
    .round .height,
    .round .weight {
        display: none;
    }
}

@media only screen and (min-width: 480px) and (max-width: 784px) {
    .round .name {
        width: calc((100% - 103px) * 0.45);
    }

    .round .junior {
        width: calc((100% - 103px) * 0.55);
    }

    .round dd.note:not(.none) {
        clear: left;
        margin-left: 0;
        width: 100%;
    }
}

@media only screen and (max-width: 479px) {
    .round .name {
        width: calc(100% - 101px);
    }

    .round dt.junior,
    .round .no-junior {
        display: none;
    }

    .round .junior {
        clear: left;
        margin-left: 0;
        overflow: hidden;
        width: calc(40% - 1px);
    }

    .round dd.note:not(.none) {
        width: calc(60% - 1px);
    }

    .round .junior.no-note {
        width: 100%;
    }
}
